<?php
/**
 * Created by PhpStorm.
 * User: joseg
 * Date: 12/02/17
 * Time: 06:46 PM
 */

$servername = "localhost";
$username = "telepila_root";
$password = "Maria.2017";
$dbname = "telepila_joseg_miresidenciapp";

// Create connection
$conn = new mysqli($servername, $username, $password, $dbname);
// Check connection
if ($conn->connect_error) {
    die("Connection failed: " . $conn->connect_error);
}

